WordPress Plugin: recently-purchased-product-display-for-woocommerce

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.